aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xmake-image-header.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/make-image-header.sh b/make-image-header.sh
index 6386038..d7cf67c 100755
--- a/make-image-header.sh
+++ b/make-image-header.sh
@@ -1,4 +1,7 @@
#!/bin/sh
+
+set -e
+
imageh=`basename $1 .png`-img.h
name="${2}_IMG"
gdk-pixbuf-csource --macros $1 > $imageh.tmp